@forelse($todos as $todo)
    <tr style="white-space: nowrap">
        <td>{{ $loop->iteration }}</td>
        <td>{{ date('F j, Y', strtotime($todo->task_date)) }}</td>
        <td>
            @php
                $len = strlen($todo->task);
                       if ($len > 100) {
                           $task = substr($todo->task, 0, 100) . '....';
                       } else {
                           $task =$todo->task;
                       }
            @endphp
            {{ $task }}
        </td>
        <td></td>
    </tr>
@empty
    <tr style="white-space: nowrap">
        <td colspan="4">No Record Found</td>

    </tr>
@endforelse
